Wine 0.96 X86-64 for 8.04

为当前最终发行版之前的所有版本提供支持
回复
yoyu007
帖子: 195
注册时间: 2007-09-02 10:08
送出感谢: 0
接收感谢: 0

Wine 0.96 X86-64 for 8.04

#1

帖子 yoyu007 » 2008-03-04 23:45

Ubuntu 8.04 Hardy Heron deb package for wine on AMD64

http://rapidshare.com/files/94362952/wi ... 4.deb.html

http://www.mediafire.com/?pydljgltgjy



在8.04上工作很好,没问题

这个地址更好些
http://www.accidentalthought.com/hlstats/etc/wine/
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#2

帖子 wavydoom » 2008-03-04 23:55

可以用了?最早在alpha4的时候可以直接apt-get wine,可以用,后来就不行了
然后看网上说的装了7.10 的wine,还是不好用,卸掉了

楼主说的这个可以apt-get了不?
xuco
帖子: 794
注册时间: 2008-01-30 19:19
送出感谢: 0
接收感谢: 0

#3

帖子 xuco » 2008-03-05 13:22

中文按钮好了么?
我的现在不管跑什么,都是core dump段错误 (请问,这些core都在哪个目录下啊?越来越多多占空间 啊)
bingk
帖子: 68
注册时间: 2007-05-13 23:22
送出感谢: 0
接收感谢: 0

#4

帖子 bingk » 2008-03-05 14:10

:roll:

alpha5不能apt-get ,只好自己从源代码编译了WINE,还好,可以用~_~
yoyu007
帖子: 195
注册时间: 2007-09-02 10:08
送出感谢: 0
接收感谢: 0

#5

帖子 yoyu007 » 2008-03-05 18:40

这个是0.96,没有段错误,源里还没有
是官网论坛里贡献的
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 SecretZero » 2008-03-05 20:07

0.96~?下了一跳啊。。是0.56吧?
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
openatone
帖子: 160
注册时间: 2007-12-03 13:57
送出感谢: 0
接收感谢: 0

#7

帖子 openatone » 2008-03-12 23:18

xie xie ,wo de an zhuang hou mei you zhong wen ????
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#8

帖子 wavydoom » 2008-03-12 23:33

#安装中文语言支持

#“System” - “系统管理” - “语言支持”,在对话框的下拉列表中勾选“English”和“Chinese”,
#默认语言选择“Chinese”,这样就能得到中文界面了。点击“确定”或“应用”,
#系统就开始自动下载语言支持的包,下次注销后重新登录,系统语言就变成中文了,输入法也能用了。
#到时,记得稍微调整一下Scim的设置,因为Feisty在Scim默认加入了n多输入法,其中绝大多数都可以去掉。

#目录无法更改名称,右键,重命名,选择系统默认输入法SYSTEM

=====================================
#SCIM无法启动问题
sudo apt-get install scim scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-gtk2-immodule scim-qtimm
sudo im-switch -s scim
# * 注:在Dapper里也可以直接选择系统->系统管理—>语言支持(language support)勾选Chinese 就会自动安装和配置scim

#可以通过安装 scim-bridge 解决 scim 冲突的问题:
sudo apt-get install scim-bridge-agent

#然後编辑 /etc/X11/xinit/xinput.d/scim,更改下面的参数
GTK_IM_MODULE="scim-bridge"
QT_IM_MODULE="xim"
回复

回到 “老旧版本支持”